/* geral */
body {
	padding: 0px;
	background-color: #000000;
	text-align: center;
	font: 11px verdana, arial;
	color: #000000;
	margin: 20px auto;
}
a {
	color: #000000;
}
#capadescr {
	font-size: 13px;
	font-weight: bold;
	color: #e7a644;
	width: 400px;
	text-align: left;
	margin-right: 50px;
	margin-bottom: 30px;
}
#rod {
	color: #e7a644;
	width: 750px;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px dotted #000000;
}
#geral {
	background: url(/temas/2/imagens/fundo.jpg) no-repeat;
	width: 760px;
	margin:auto;
}
#camada {
	padding-left: 0px;
	position: absolute;
	z-index: 1;
	width: 760px;
}
#titulo {
	padding-top: 20px;
	padding-left: 25px;
	position: absolute;
	z-index: 2;
	text-align: left;
}
#titulo h1 {
	font-size: 50px;
	color: #FFFFFF;
	margin-top:10px;
	margin-bottom:3px;
}
#titulo h2 {
	color: #e7a644;
}
#secao {
	padding-top:6px;
	margin-left: 10px;
	border-bottom: 1px solid #000000;
	height:31px;
}
#conteudo {
	margin: 10px 20px;
	padding-bottom:20px;
	width: 490px;
}
#menu {
	padding-top: 100px;
	position: relative;
	z-index: 3;
	width: 170px;
	margin-left: 30px;
	text-align: left;
	overflow: hidden;
}
#menu .menu-item {
	margin:3px 0;
}
#menu a {
	color: #FFFFFF;
	text-decoration: none;
}
#sidebar {
    margin:20px 0 20px 20px;
    width:180px;
}
.rdplnk {
	color: #e7a644;
	text-decoration: none;
}
#center {
	background-color: #CCCCCC;
	width: 530px;
	margin-top: 83px;
	margin-right: 30px;
}
.copyright {
	color: #FF9900;
}
.hospedagem {
	color: #CCCCCC;
	font-size: 10px;
}
.hospedagem a {
	color: #CCCCCC;
}
.lsabacima {
	background: #999999;
}
.lsababaixo {
	background: #E2E2E2;
}
.lsabacima a {
	color: #FFFFFF;
}
.lsababaixo a {
	color: #000000;
}
.lscol {
	color: #FFFFFF;
	background: #999999;
}
.lsrdp {
	background: #999999;
}
.divisor {
	border: none;
	background: url(/temas/2/imagens/divisor.gif) no-repeat center center;
	height: 50px;
}
#diretorio a {
	color: #000000;
}
.pubblkcat {
	color: #000000;
}